astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeBesselianEpochString

# TimeBesselianEpochString

class `astropy.time.``TimeBesselianEpochString`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeEpochDateString`

  Besselian Epoch year as string value(s) like ‘B1950.0’

  Attributes Summary

  `epoch_prefix` |
  `epoch_to_jd` |
  `jd_to_epoch` |
  `name` |

  Attributes Documentation

  `epoch_prefix` = u'B'
  `epoch_to_jd` = u'besselian_epoch_jd'
  `jd_to_epoch` = u'jd_besselian_epoch'
  `name` = u'byear_str'